## ruby-minitest-around 0.3.0

=== debian/changelog ===
ruby-minitest-around (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #775829)

 -- Balasankar C <balasankarc@autistici.org>  Tue, 20 Jan 2015 18:26:22 +0530
