## ruby-minitest-around 0.3.2

=== debian/changelog ===
ruby-minitest-around (0.3.2-1) unstable; urgency=medium

  * Upstream update 

 -- Balasankar C <balasankarc@autistici.org>  Mon, 20 Jul 2015 17:52:30 +0530

ruby-minitest-around (0.3.1-1) unstable; urgency=medium

  * Upstream update
  * Mimicked rakefile for running tests

 -- Balasankar C <balasankarc@autistici.org>  Wed, 04 Mar 2015 21:41:25 +0530
