## ruby-minitest-around 0.4.1

=== debian/changelog ===
ruby-minitest-around (0.4.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    (Fixes FTBFS of ruby-default-value-for) (Closes: #906654)

 -- Sruthi Chandran <srud@disroot.org>  Mon, 24 Sep 2018 22:17:52 +0530
