=== debian/watch ===
version=3
https://gemwatch.debian.net/minitest-around .*/minitest-around-(.*).tar.gz
