=== debian/watch ===
version=4
https://gemwatch.debian.net/minitest-around .*/minitest-around-(.*).tar.gz
