## ruby-minitest-around 0.6.0

=== debian/changelog ===
ruby-minitest-around (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * Use GitHub in the watch file.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Drop tests, they are not shipped in any tarball.
  * Drop examples, they are not shipped.
  * Remove bundler patch, no tests.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 10 Feb 2026 12:04:15 -0600
