=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gem2deb,
                rake,
                ruby-minitest
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-minitest-around.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-minitest-around
 Homepage: https://github.com/splattael/minitest-around
