=== debian/watch ===
version=4
https://github.com/splattael/minitest-around/tags .*/v?(\d.*)@ARCHIVE_EXT@
